
body {	 
	background:#ffffff   !important;
	color:#333;
	font-family: Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.8em;
}
::selection { background: #c2802b; color:#fff; text-shadow: none; }
h1,h2,h3,h4,h5,h6, .blogpostcategory .posted-date p, .team .title, .term-description p, .titleBottom, .about-us-block-left-title, .about-us-block-right-title,
.team .title{
	font-family: Open Sans !important;
			font-weight: normal;
		line-height: 150%;
}

h1 { 	
	color:#333;
	font-size: 42px !important;
	}
	
h2, .term-description p { 	
	color:#333;
	font-size: 36px !important;
	}

h3 { 	
	color:#333;
	font-size: 30px !important;
	}

h4 { 	
	color:#333;
	font-size: 26px !important;
	}	
	
h5 { 	
	color:#333;
	font-size: 22px !important;
	}	

h6 { 	
	color:#333;
	font-size: 18px !important;
	}	

.menu > li a {font-family: Open Sans !important;
			  font-size: 13px;
			  font-weight:normal;
			  color:#c2802b;
}

h2.title a {color:#333;}
a, a:active, a:visited, .footer_widget .widget_links ul li a{color: #111;}	
.widget_nav_menu ul li a  {color: #111;}
a:hover, h2.title a:hover, .item3 h3:hover,  .item3 h3 a:hover, #portitems2 h3 a:hover {color: #c2802b;}
.product-remove a:hover {color: #c2802b !important;}




/* ***********************
--------------------------------------
------------MAIN COLOR----------
--------------------------------------
*********************** */

a:hover, span, a.important_color, .one_fourth h3:hover, .homerecent .productR .recentCart a:hover, .aq-block-aq_article_block a, .copyright a,
.the-title a:hover, .date-post a, .block-post-author a, .blogpostcategory .post-meta a, .singledefult .meta a, .content ol.commentlist li .reply a,
.comment-author .commentsDate, .single-portfolio-skils i, .rightContentSP .single_add_to_cart_button:hover, .homerecent.productRH h3:hover, .current-menu-item a, 
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .aq-block-aq_twitter_block a, .pmc-count i,.pmc-count-simple i, em a, .topNotification i, .aq-posts-block .date-post, 
.textwidget i, .prebuild-contact .textwidget i, .pagewrap a:hover, .respMenu i,.respMenu a i, span.pmcmenutitleimage:hover, #headerwrap.pmc_menu_transparent .menu > li > a:hover,
.mainwrap:hover .titletext, .author span

{
	color:#c2802b;
}
#headerwrap.pmc_menu_transparent a.important_color, a.important_color, .menu > li a:hover, .current-menu-item > a, .pmc-simple-button a:hover,.pmc-simple-button:hover {color:#c2802b !important;}

/* ***********************
--------------------------------------
------------WHITE COLOR----------
--------------------------------------
*********************** */

.widget_tag_cloud a, .widget_product_tag_cloud a, .errorpage, .errorpage h2{
	color:#fff;
}
 
 
/* ***********************
--------------------------------------
------------BACKGROUND MAIN COLOR----------
--------------------------------------
*********************** */

.top-cart,  .onsale, .add_to_wishlist, .yith-wcwl-wishlistexistsbrowse, .yith-wcwl-wishlistaddedbrowse, .titleborderh2:after, .titleborderh2:before, .aq-block-aq_contact_block .wpcf7-submit,
.widget_tag_cloud a, .widget_product_tag_cloud a, .menu .pmcbig ul.sub-menu li li:hover a:before, .menu ul.sub-menu li li:hover a:before,.menu ul li:hover a:before,
.aq-posts-block .holder-date, .aq-posts-block .recentdescription-text, .widget_price_filter .ui-slider .ui-slider-handle, .widget_price_filter .ui-widget-content,
.related .one_fourth .image img:hover, #commentform #respond #commentform input#submit:hover, #respond #commentform input#submit:hover,  
.portnavigation  .portprev:hover, .portnavigation  .portnext:hover, .woocommerce-tabs ul.tabs .active a, .woocommerce-tabs ul.tabs a:hover,  
a.button, input.button, button.button, .place-order .button, .aq-pricetable-wrapper li.aq-pricetable-title h3.title, .errorpage, .aq-block-aq_twitter_block .intent-meta a,
.pmc-icon .pmc-icon-icon, .ih-item.square.effect9 .info h3, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet:hover,
.catlinkhover, .catlink:hover,  .wp-pagenavi .current, .wp-pagenavi a:link:hover, .blogpostcategory .blogmore,
.wp-pagenavi span.current, .wp-pagenavi a:hover, .blogpost .datecomment .link a,  .aq-posts-block .post-icon:after, .singledefult .post-icon, .blogpostcategory .post-icon,
.closehomeshow-portfolio, .closehomeshow-post,.aq-block-aq_blog_page_block .masonry_pmc .masonry-blog-link, .projectdetails a.bx-next, .projectdetails a.bx-prev, .builder-social a:hover
  {
	background:#c2802b ;
}
.accordion .ui-state-default:hover, .ui-widget-header .ui-state-default:hover, .accordion .ui-state-active, .ui-state-hover, 
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .catlinkhover{background:#c2802b !important;}

.blogpost .datecomment .link a:hover, .aq-posts-block .post-icon, .singledefult .post-icon:after, .blogpostcategory .post-icon:after {background:#c2802b}

/* JUST BACKGROUND COLOR */
.bx-next:hover, .bx-prev:hover, .gototop, .woocommerce .button:hover, .postcontent.port .blogsingleimage .nextbutton.port, .postcontent.port .blogsingleimage .prevbutton.port,
mark, .homerecent.SP .bx-next:hover, .homerecent.SP .bx-prev:hover{
	background-color:#c